<ion-content [fullscreen]="true">

<!--  <ion-refresher slot="fixed" (ionRefresh)="doRefresh($event)" #refresher>-->
<!--    <ion-refresher-content></ion-refresher-content>-->
<!--  </ion-refresher>-->

  <ng-content select="ion-refresher"></ng-content>

  <ion-list>
    <ion-item *ngFor="let item of [1,2,3,4,5,6]">{{item}}</ion-item>
  </ion-list>

</ion-content>
